<html><title>Weapon Market</title>
<body><center>
<font color="LEVEL">Exciting L2</font><br>
No arrows/bolts needed!<br1>
Select weapon grade:<br>
<table><tr>
<td align="center"><img src="icon.weapon_sword_of_miracle_i00" width=32 height=32></td>
<td align="center"><img src="icon.weapon_naga_storm_i00" width=32 height=32></td>
</tr><tr>
<td align="center"><button value="A Grade [C3-5]" action="bypass -h npc_%objectId%_multisell 90001001" width=100 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="A Grade [Int]" action="bypass -h npc_%objectId%_multisell 90001002" width=100 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
</tr><tr>
<td align="center"><img src="icon.weapon_hazard_bow_i00" width=32 height=32></td>
<td align="center"><img src="icon.weapon_yaksa_mace_i00" width=32 height=32></td>
</tr><tr>
<td align="center"><button value="B Grade" action="bypass -h npc_%objectId%_multisell 90001003" width=100 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
<td align="center"><button value="C Grade" action="bypass -h npc_%objectId%_multisell 90001004" width=100 height=25 back="L2UI_ct1.button_df_down" fore="L2UI_ct1.button_df"></td>
</tr></table>
</center>
</body></html>